@()(implicit i18nMessages: Messages)

<div ng-controller="agentActionController" class="dropdown dropdown-menu-right">
<a data-toggle="dropdown" href>
    <i class="glyphicon glyphicon-wrench"></i>
</a>
    <ul class="dropdown-menu" role="menu" aria-labelledby="dLabel">
        <li ng-show="canLogIn(agent.id)" ng-click="login(agent.id)" role="presentation" class="AgentMenu">
            <i class="glyphicon glyphicon-log-in glyphmenu"></i>@i18nMessages("ccmanager.Login")</li>
        <li ng-show="canLogOut(agent.id)" ng-click="logout(agent.id)" role="presentation" class="AgentMenu">
            <i class="glyphicon glyphicon-log-out glyphmenu"></i>@i18nMessages("ccmanager.Logout")</li>
        <li ng-show="canPause(agent.id)" ng-click="pause(agent.id)" role="presentation" class="AgentMenu">
            <i class="glyphicon glyphicon-pause glyphmenu"></i>@i18nMessages("ccmanager.Pause")</li>
        <li ng-show="canUnPause(agent.id)" ng-click="unpause(agent.id)" role="presentation" class="AgentMenu">
            <i class="glyphicon glyphicon-play glyphmenu"></i>@i18nMessages("ccmanager.UnPause")</li>
        <li ng-show="canListen(agent.id)" ng-click="listen(agent.id)" role="presentation" class="AgentMenu">
            <i class="glyphicon glyphicon-bullhorn glyphmenu"></i>@i18nMessages("ccmanager.Listen")</li>
    </ul>
</div>
